@media screen and (max-width: 1400px) {
	.modal_pageCard {
		width: 70%;
	}

	.pageCard_reviews_button {
		width: 70%;
	}
    
	.lk_basket {
		flex-wrap: wrap;
	}

	.lk_basket_block {
		width: 100%;
		margin: 0 0px 0px 0;
	}

	.lk_basket_block:last-child {
		width: 100%;
	}

	
    .lk_basket_card_img {
    display: flex;
    width: 70px;
    height: 105px;
    border-radius: 5px;
    }
    
    .lk_basket_card_text {
        width: 50%;
        height: 100%;
        display: flex;
        flex-wrap: wrap;
        align-content: space-between;
    }
    
    .lk_basket_card_right {
  width: 65%;
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 5px;
}
    
    .lk_basket_card_color span {
  width: 30px;
  height: 30px;
  display: flex;
}

    .lk_orders_open_top_block:nth-of-type(1) {
  width: 52%;
}
    
    
}

@media screen and (max-width: 1250px){
	
}


/* стили для md-устройств */
@media screen and (max-width: 1200px) {
	.pageCard_img{
		height: 500px;
	}
	.headerLogo {
	    position: absolute;
	    top: 50%;
	    left: 50%;
	    transform: translate(-19%, -50%);
	}

	.modal-border {
		width: 80%;
	}

	.filter_buttons {
		width: 80%;
	}

	.left_navigation ul li a {
		font-size: 16px;
		line-height: 22px;
	}

	.pageCard_reviews_button {
		width: 80%;
	}

	.lk_block {
		width: 20%;
	}

	.lk_block:last-child {
		width: 80%;
	}
    

	.bonuses_block {
		width: 57%;
		margin: 0 10px 0 0;
	}

	.bonuses_block:last-child {
		width: 43%;
	}
}	



@media screen and (max-width: 1050px) {
	

  
}


/* стили для sm-устройств */
@media screen and (max-width: 1024px) {
	.retail-customer .lk_basket_border{
		margin: 0;
	}
	.lk_basket_card_delete{
		z-index: 1;
	}
	.lk_basket_wholesale.retail-customer{
		display:block;
	}
	.banner{
/*		height: auto;*/
	}
	.headerLeft {
		display: none;
	}

	.headerRight {
		display: none;
	}

	.headerLogo {
		position: relative;
		width: 100%;
		top: 0;
		left: 0;
		transform: translate(0, 0);
		display: flex;
		justify-content: center;
	}

	header {
		padding: 5px 0;
	}

	.headerWrap {
		padding: 0 35px 0 0;
	}

	.headerLogo a img {
		width: 158px;
	}

	.workBanner {
		margin: 0 -20px;
		height: 600px;
	}

	.burger {
		display: flex !important;
	}

	.mt-munu-mb .header-navigation-wr {
		display: block !important;
	}

	.workLink {
		margin-top: 25px;
		margin-bottom: 25px;
	}

	.work h1 {
		font-size: 20px;
		line-height: 20px;
		margin-bottom: 0px;

	}

	.work p {
		font-size: 16px;
		
	}

	.fixed_menu {
		display: block;
	}

	.work {
		margin: 0 0 25px 0;
	}

	.workAdvantages {
		margin: 25px 0;
	}

	.workAdvantages h2 {
		font-size: 36px;
		line-height: 1;
		margin-bottom: 15px;
	}

	.workAdvantages p {
		font-size: 18px;
		line-height: 1.4;
		margin: 
	}

	.workAdvantages_inner {
		margin: 0;
	}

	.workAdvantages_inner_block {
		padding: 10px 0 0 0;
	}

	.workAdvantages_flex p {
		font-size: 16px;
		line-height: 1.5;
	}

	.workCollection_swiper .swiper-slide {
		width: 250px !important;
	}

	.workCollection_card_img {
	    display: flex;
	    height: 450px;
	}

	.workCollection {
		margin: 25px 0;
	}

	.top h2 {
		font-size: 20px;
		margin: 0 10px 0 0;
	}

	.topLink {
		font-size: 10px;
	}

	/*.workCollection_swiper .swiper-slide {
		width: 130px !important;
	}

	.workCollection_card_img {
		height: 180px;
	}*/

	.workCollection_card_pagination {
		opacity: 1;
		bottom: 5px !important;
	}

	.workCollection_card_favorite {
		opacity: 1;
		top: 5px;
		right: 5px;
	}

	.workCollection_card_top p {
		font-size: 10px;
		top: 5px;
		left: 5px;
	}

	.workCollection_card_title a {
		font-size: 10px;
	}

	.workCollection_card_title {
		margin-top: 4px;
	}

	.workCollection_card_price h4 {
		font-size: 10px;
	}

	.workCollection_card_price h5 {
		font-size: 10px;
	}

	.workCollection_card_size {
		font-size: 7px;
		line-height: 1;
	}

	.container {
		padding: 0 20px;
	}

	.workProduction {
		height: 600px;
		background-position: 0 0;
	}

	.workOpt {
		margin: 25px 0;
	}

	.globalForm_wrap {
		margin: 0 -20px;
	}

	.globalForm_block:nth-of-type(1) {
		padding: 30px 20px 0 20px;
	}

	.globalForm_form span {
		margin: 20px 0 0 0;
	}

	.globalForm_img {
		height: 500px;
	}

	.globalForm_block {
		width: 100%;
	}

	.globalForm_block:last-child {
		display: none;
	}

	.globalForm_block:nth-of-type(1) {
		padding: 30px 20px 10px 20px;
	}

	footer {
		padding: 30px 0 80px 0;
	}

	.footer_desktop h3 {
		font-size: 20px;
		line-height: 30px;
	}

	.footer_desktop_nav ul li a {
		font-size: 10px;
		line-height: 10px;
	}

	.seeds ul {
		font-size: 14px;
		line-height: 16px;
	}

	.pageTitle h1 {
		font-size: 32px;
		line-height: 35px;
		text-align: left;
		margin-bottom: 9px;
	}

	.pageTitle p {
		font-size: 18px;
		text-align: left;
	}

	.catalog {
		margin: 25px 0 0 0;
	}

	.catalog_filter {
		margin: 10px 0 10px 0;
	}

	.pagination ul {
		font-size: 14px;
		line-height: 14px;
	}

	.catalog_wrap {
		margin: 15px -7px 25px -7px;
	}

	.catalog_block {
		padding: 10px 7px 0 7px;
	}

	.catalog_wrap .workCollection_card_img {
		height: 350px;
	}

	.modal-border {
		padding: 40px 20px 20px 20px;
	}

	.modal_title {
		font-size: 28px;
	}

	.filter {
		margin: 20px 0 0 0;
	}

	.filter_sorting {
		margin-bottom: 20px;
	}

	.filter h3 {
		font-size: 18px;
		line-height: 21px;
	}

	.checkbox-main_sorting b {
		font-size: 12px;
		line-height: 14px;
	}

	.checkbox-main_sorting .checkbox {
		width: 12px;
		height: 12px;
	}

	.checkbox-main_sorting input[type="radio"]:checked ~ .checkbox {
		background-size: 12px;
	}

	.checkbox-main_catalog .checkbox {
		font-size: 12px;
		line-height: 14px;
	}

	.filter_sorting_catalog {
		margin: 10px 0 0 0;
	}

    .filter_sorting_catalog ul{width: 50%;}
    
	.filter_sorting_catalog ul li {
		margin: 0px 0px 0 0;
	}

	.filter_size ul {
		gap: 5px;
	}

	.checkbox-main_size .checkbox {
		width: 37px;
		height: 37px;
		font-size: 16px;
		line-height: 37px;
	}

	.filter_size {
		margin: 0 0 20px 0;
	}

	.filter_category {
		margin: 0 0 20px 0;
	}

	.filter_category ul {
		gap: 5px;
	}

	.checkbox-main_category .checkbox {
		padding: 5px 5px;
		font-size: 10px;
		line-height: 13px;
	}

	.filter_color ul {
		gap: 5px;
	}

	.checkbox-main_color .checkbox {
		padding: 5px 5px;
		font-size: 10px;
		line-height: 13px;
	}

	.filter_color_square {
		width: 11px;
		height: 11px;
	}

	.capsules {
		margin: 25px 0 40px 0;
	}

	.capsules_slider {
		margin: 30px 0 0 0;
	}

	.capsules_swiper_control {
		margin: 25px 0 0 0;
	}

	.capsules_card h3 {
		font-size: 16px;
		line-height: 19px;
	}

	.capsules_img {
		margin-bottom: 10px;
		height: 150px;
	}

	.pageFlex_block:nth-of-type(1) {
		display: none;
	}

	.pageFlex_block:last-child {
		width: 100%;
	}

	.news data {
		font-size: 12px;
		line-height: 12px;
	}

	.news p {
		font-size: 14px;
		line-height: 16px;
	}

	

	.banner_news {
		height: auto;
	}

	.banner_news .seeds ul {
		color: #000;
	}

	.banner_news .seeds ul li a {
		color: #000;
	}

	.seeds {
		padding: 30px 0;
	}

	.pageFlex {
		margin: 0 0 40px 0;
	}

	.newsOther h2 {
		font-size: 20px;
		line-height: 20px;
	}

	.newsOther_slider {
		margin: 15px -20px 0 -20px;
	}

	.newsOther_swiper {
		padding: 0 20px !important;
	}

	.newsOther_swiper .swiper-slide {
		width: 300px;
	}

	.newsOther_img {
		height: 160px;
	}

	.newsOther_card data {
		font-size: 12px;
		line-height: 12px;
	}

	.newsOther_card h3 {
		font-size: 20px;
		line-height: 20px;
	}

	.mobileNavigation {
		display: flex;
		margin: 0;
	}

	.mobileNavigation ul {
		display: flex;
		flex-wrap: wrap;
		gap: 2px 10px;
	}

	.mobileNavigation ul li {
		display: flex;
	}

	.mobileNavigation ul li a {
		font-weight: 400;
		font-size: 12px;
		line-height: 12px;
		text-transform: uppercase;
		color: #000;
		display: inline-block;
	}

	.pageText {
		margin: 40px 0 0 0;
	}

	.pageText p {
		font-size: 14px;
		line-height: 16px;
	}

	.shops {
		padding: 20px 0 0 0;
	}

	.shops_title p {
		font-size: 14px;
		line-height: 16px;
	}

	.pageCard h1 {
		font-size: 30px;
		line-height: 24px;
	}

	.pageCard_price h4 {
		font-size: 30px;
		line-height: 34px;
	}

	.pageCard_price h5 {
		font-size: 30px;
		line-height: 34px;
	}

	.pageCard_bonus p span {
	    width: 16px;
	    height: 16px;
	    border-radius: 50%;
	    background: #B0946F;
	    display: flex;
	    align-items: center;
	    justify-content: center;
	    padding: 0px 0 0 0px;
	    margin: 0 4px 0 0;
	}

	.pageCard_inner {
		flex-wrap: wrap;
	}

	.pageCard_price {
		width: 100%;
		margin: 0 0 10px 0;
	}

	.pageCard_select p {
		width: 75%;
	}

	.pageCard_select p br {
		display: none;
	}

	.pageCard_flex_block {
		padding: 10px 5px 0 5px;
	}

	.pageCard_flex {
		margin: -10px -5px 0 -5px;
	}

	.pageCard_block {
		margin: 0 20px 0 0;
	}

	.pageCard_description p {
		font-size: 16px;
		line-height: 20px;
	}

	.pageCard_reviews_title p {
		font-size: 16px;
		line-height: 18px;
	}

	.pageCard_reviews_card_left h3 {
		font-size: 18px;
	}

	.pageCard_reviews_card_left data {
		font-size: 14px;
	}

	.pageCard_reviews_card_text p {
		font-size: 16px;
	}

	.pageCard_reviews_card_answer_pul h4 {
		font-size: 16px;
		line-height: 18px;
	}

	.pageCard_reviews_card_answer_open {
		padding: 15px 15px;
	}

	.pageCard_reviews_card_answer_open p {
		font-size: 16px;
		line-height: 16px;
	}

	.pageCard_reviews_button {
		padding: 10px 0;
	}

	.registration_form {
		margin: 30px 0 0 0;
	}

	.registration {
		margin: 0 0 40px 0;
	}

	.registration_pd {
		margin-bottom: 20px;
	}

	.registration_wrap {
		flex-wrap: wrap;
	}

	.registration_block {
		width: 100%;
		margin: 0 0 20px 0;
	}

	.lk_wrap {
		flex-wrap: wrap;
	}

	.lk_block {
		width: 100%;
		margin: 0 0 40px 0;
	}

	.lk_block:last-child {
		width: 100%;
	}

	.lk .pageTitle {
		display: none;
	}

	.bonuses {
		margin: 0;
	}

	.lk_navigation h3 {
		font-size: 32px;
		line-height: 24px;
	}

	.lk_navigation ul {
		display: flex;
		flex-wrap: wrap;
		gap: 10px;
		margin: 10px 0 0 0;
	}

	.lk_navigation ul li a {
		font-size: 12px;
		line-height: 14px;
	}

	.lk_back {
		padding: 10px 0 0 0;
	}

	.lk_back a {
		font-size: 12px;
		line-height: 12px;
	}

	.lk_social {
		display: none;
	}

	.bonuses_card_icon img {
		width: 128px;
	}

	.bonuses_card {
		height: 200px;
		padding: 20px 20px
	}

	.bonuses_card_number h3 {
		font-size: 17px;
		line-height: 17px;
	}

	.bonuses_card_number p {
		line-height: 14px;
	}

	.bonuses_card_lvl p {
		font-size: 10px;
		line-height: 8px;
	}

	.bonuses_card_lvl h3 {
		font-size: 18px;
		line-height: 18px;
	}

	.bonuses_card_interest p {
		font-size: 10px;
		line-height: 8px;
	}

	.bonuses_card_interest h3 {
		font-size: 18px;
		line-height: 18px;
	}

	.bonuses_card_quantity {
		padding: 11px 8px;
		border-radius: 15px;
		min-width: 126px;
	}

	.bonuses_card_quantity p span img {
		width: 15px;
	}

	.bonuses_card_quantity p {
		font-size: 34px;
		line-height: 27px;
	}

	.bonuses_text p {
		font-size: 14px;
		line-height: 14px;
		margin-bottom: 10px;
	}

	.bonuses_flex {
		margin: 0 0 20px 0;
	}

	.bonuses_info p {
		font-size: 14px;
	}

	.bonuses_history {
		margin-top: 30px;
	}

	.bonuses_tabs ul.tabs li {
		font-size: 12px;
	}

	.bonuses_content_text data {
		font-size: 12px;
	}

	.bonuses_content_text p {
		font-size: 14px;
	}

	.lk .registration_form {
		margin: 0 auto 0 auto;
	}

	.lk_favorite {
		margin: -10px -7px 0 -7px;
	}

	.lk_favorite_block {
		padding: 10px 7px 0 7px;
	}

	.lk_empty {
		margin: 0;
	}

	.lk_basket {
		margin: 0;
        width: 100%;
	}
    	
    .lk_basket_block {
		width: 100%;
		margin: 0 0px 20px 0;
	}

	.lk_basket_block:last-child {
		width: 100%;
		max-width: 100%;
	}
    

	.lk_basket_wholesale_text h3 {
		font-size: 12px;
		line-height: 12px;
	}

	.lk_basket_wholesale_size p {
		font-size: 16px;
		line-height: 16px;
		font-weight: 400;
	}

	.lk_basket_wholesale_size .wholesale_size_number button {
		font-size: 16px;
		line-height: 16px;
		height: 16px;
		width: 16px;
	}

	.lk_basket_wholesale_size .wholesale_size_number input[type="number"] {
		height: 16px;
		line-height: 16px;
		font-size: 16px;
	}

	.lk_basket_wholesale_size ul {
		gap: 2px;
	}

	.lk_basket_wholesale_text {
		width: 31%;
	}

	.lk_basket_wholesale_price h5 {
		font-size: 14px;
		line-height: 14px;
	}

	.lk_basket_wholesale_price h4 {
		font-size: 16px;
		line-height: 16px;
	}

	.lk_orders {
		margin: 0;
	}

	.lk_orders_open_card_wholesale .lk_basket_wholesale_text {
		width: 45%;
	}

	.open_search {
		top: 0;
		height: 100vh;
	}

	.open_search_block {
		width: 100%;
		margin: 0;
	}

	.open_search_block:last-child {
		display: none;
	}
  
}

/* стили для sm-устройств */
@media screen and (max-width: 992px) {
	
}


@media screen and (max-width: 900px) {
	.banner_news .banner_image {
		display: none;
	}
	.footer_wrap {
		flex-wrap: wrap;
	}

	.footer_block:nth-of-type(1) {
		display: none;
	}

	.footer_block:nth-of-type(2) {
		display: none;
	}

	.footer_block:nth-of-type(3) {
		display: none;
	}

	.footer_block:nth-of-type(4) {
		width: 100%;
		order: 2;
	} 

	.footer_block:nth-of-type(5) {
		width: 100%;
		order: 1;
	} 

	.footer_logo {
		position: relative;
		left: auto;
		bottom: auto;
		justify-content: center;
	}

	.footer_desktop h3 {
		display: none;
	}

	.footer_telegram {
		padding: 0;
	}

	.footer_telegram_text p br {
		display: none;
	}

	.footer_accordion {
		display: block;
		margin: 30px 0;
	}

	.footer_social ul {
		padding: 30px 0 0 0;
	}

	.footer_contacts {
		display: flex;
		padding: 30px 0 0 0;
		flex-wrap: wrap;
		justify-content: space-between;
	}

	.footer_contacts_block {
		padding: 0;
	}

	.footer_contacts_block:nth-of-type(1) {
		padding: 0 20px 0 0;
	}

	.footer_contacts_block:nth-of-type(3) {
		width: 100%;
		text-align: center;
		padding: 30px 0 0 0;
	}

	.footer_contacts_retail ul li a img {
		width: 15px;
	}

	.workCollection_card_img img {
		width: 100%;
		height: 100%;
		object-fit: cover;
		border-radius: 5px;
		max-height: 500px;
	}

}


/* Ipad*/ 
@media screen and (max-width: 768px) {
	

	.workAdvantages_wrap {
		flex-wrap: wrap;
	}

	.workAdvantages_block {
		width: 100%;
		margin: 0 0 20px 0;
	}

	.workAdvantages_block:last-child {
		margin: 0;
		width: 100%;
	}

	.workAdvantages_img {
		margin: 0 -20px;
		height: 520px;
	}


	.workAdvantages_img img {
		width: 100%;
		height: 100%;
		object-fit: cover;
	}

	.catalog_block {
		width: 33.3333333%;
	}

	.banner_image img {
/*		object-position: 0 0;*/
	}

	.filter_buttons {
		padding: 10px 20px;
		flex-wrap: wrap;
	}

	.filter_buttons_block {
		width: 100%;
		margin: 0 0 15px 0;
	}

	.modal-close-button {
	    z-index: 1;
	    position: absolute;
	    top: 10px;
	    right: 10px;
	}

	.workCollection_swiper .swiper-slide {
		width: 130px !important;
	}

	.workCollection_card_img {
		height: 230px;
	}

	.banner_capsules .banner_image img {
		object-position: 40% 0;
	}

	.news_wrap data {
		display: block;
		margin-bottom: 5px;
	}

	.news_data_desktop {
		display: none;
	}

	.news_wrap {
		flex-wrap: wrap;
		margin: 0;
	}

	.news_block {
		width: 100%;
		margin: 0 0 5px 0;
	}

	.news_block:last-child {
		width: 100%;
	}

	.news_link {
		display: flex;
		justify-content: center;
	}

	.news_link a {
		font-size: 14px;
		line-height: 20px;
		text-transform: uppercase;
		color: #B3B3B3;
		letter-spacing: 2px;
		display: inline-block;
	}

	.news_img img {
		width: 100%;
	}

	.blog_block {
		padding: 20px 5px 0 5px;
	}

	.blog {
		margin: 0 0px 20px 0px;
	}

	.newsOther_img {
		height: 230px;
	}

	.shops_wrap {
		margin: 20px 0 0 0;
		flex-wrap: wrap;
		height: auto;
	}

	.shops_block {
		width: 100%;
		margin: 20px 0 0 0;
		order: 2;
	}

	.shops_block:last-child {
		order: 1;
		margin: 0;
	}

	.shops_map {
		height: 400px;
	}

	.pageCard_block:nth-of-type(1) {
		display: none;
	}

	.pageCard_block:last-child {
		width: 100%;
		padding: 0;
	}

	.pageCardMobile {
		display: block;
	}

	.pageCard_img {
		height: 600px;
	}

    .pageCard_img img {
    border-radius: 0px;
    }
	.pageCardMobile_slider {
		max-width: 480px;
		margin: 0 auto;
	}

	.pageCardMobile .container {
		padding: 0;
	}

	.sizeChart_tableSize {
		overflow: auto;
		margin: 30px -20px 0 -20px;
		padding: 0 20px;
	}

	.sizeChart_tableSize::-webkit-scrollbar {
	  width: 0;
	  height: 0;
	}

	.sizeChart_tableSize_width {
		width: 700px;
	}

	.sizeChart_measurementsTable {
		overflow: auto;
		margin: 0 -20px 0 -20px;
		padding: 0 20px;
	}

	.sizeChart_measurementsTable::-webkit-scrollbar {
	  width: 0;
	  height: 0;
	}

	.sizeChart_measurementsTable_width {
		width: 700px;
	}

	.sizeChart_tabs ul.tabs li {
		font-size: 12px;
		line-height: 12px;
		height: 40px;
	}

	.sizeChart_tabs ul.tabs {
		gap: 10px;
	}

	.lk_favorite .workCollection_card_img {
        height: 350px;
    }

    .lk_basket_border {
    	max-width: 100%;
    }

    .lk_orders_pul {
    	padding: 10px 15px;
    	flex-wrap: wrap;
    	justify-content: space-between;
    }

    .lk_orders_pul_title {
    	width: 100%;
    	margin: 10px 0;
    	order: 3;
    }

    .lk_orders_pul p {
    	font-size: 12px;
    	line-height: 12px;
    }

    .lk_orders_pul_title p {
    	text-align: left;
    	font-size: 16px;
    	line-height: 16px;
    }

    .lk_orders_pul_data {
    	width: auto;
    	order: 2;
    }

    .lk_orders_pul_price {
    	width: auto;
    	order: 4;
    }

    .lk_orders_pul_price p {
    	font-size: 16px;
    	line-height: 16px;
    	font-weight: 400;
    }

    .lk_orders_pul_state {
    	width: auto;
    	order: 1;
    }

    .lk_orders_pul_push {
    	width: auto;
    	order: 5;
    }

    .lk_orders_pul_push p img {
    	width: 7px;
    	margin: 0 0 0 5px;
    }

    .lk_orders_open_top {
    	display: none;
    }

    .lk_orders_open {
    	border-left: none;
    	padding: 0;
    	margin: 5px 0 15px 0;
    }

    .lk_orders_open_wrap {
    	flex-wrap: wrap;
    	width: 86%;
    	gap: 5px;
    	align-content: space-between;
    }

    .lk_orders_open_card .lk_basket_card_text {
    	width: 100%;
    	height: auto;
    }

    .lk_orders_open_card .lk_basket_card_top {
    	order: 2;
    	margin: 5px 0;
    }

    .lk_orders_open_card .lk_basket_card_middle {
    	order: 1;
    }

    .lk_orders_open_card .lk_basket_card_bottom {
    	order: 3;
    }

    .lk_orders_open_card .lk_basket_card_text h3 {
    	font-size: 12px;
    	line-height: 14px;
    }

    .lk_orders_open_card .lk_basket_card_text p {
    	line-height: 12px;
    }

    .lk_orders_open_right {
    	width: 100%;
    	flex-wrap: wrap;
    	gap: 10px;
    }

    .lk_orders_open_card .lk_basket_card_size {
    	width: 100%;
    	text-align: left;
    	display: flex;
    	align-items: baseline;
    }

    .lk_orders_open_card .lk_basket_card_color {
    	display: none;
    }

    .lk_orders_open_card .title_mobile {
    	font-size: 12px;
    	line-height: 12px;
    	text-transform: uppercase;
    	color: #B3B3B3;
    	display: block;
    	margin: 0 5px 0 0;
    }

    .lk_orders_open_card .lk_basket_card_number {
    	width: 100%;
    	text-align: left;
    	display: flex;
    	align-items: baseline;
    }

    .lk_orders_open_card .lk_basket_card_number p {
    	font-size: 16px;
    	line-height: 16px;
    }

    .lk_orders_open_card .lk_basket_card_price {
    	width: 100%;
    	text-align: left;
    }

    .lk_orders_open_card .lk_basket_card_price:last-of-type {
    	display: none;
    }

    .lk_orders_open_card .lk_basket_card_price {
    	display: flex;
    	width: 100%;
    	text-align: left;
    }

    .lk_orders_open_card .lk_basket_card_price h5 {
    	font-size: 16px;
    	line-height: 16px;
    	margin: 0 5px 0 0;
    	order: 1;
    }

    .lk_orders_open_card .lk_basket_card_price h4 {
    	font-size: 16px;
    	line-height: 16px;
    	order: 2;
    }

    .lk_orders_open_card_wholesale .lk_basket_wholesale_text h3 {
		font-size: 12px;
		line-height: 12px;
	}

	.lk_orders_open_card_wholesale .lk_basket_wholesale_text {
		width: 100%;
		gap: 5px;
		order: unset !important;
	}

	.lk_orders_open_card_wholesale .lk_basket_wholesale_price {
		order: unset !important;
		width: 100%;
	}

	.lk_orders_open_card_wholesale .lk_basket_card_size {
		display: block;
		width: 20%;
	}

	.lk_orders_open_card_wholesale .lk_basket_card_size p {
		font-size: 16px;
		line-height: 16px;
	}

	.lk_orders_open_card_wholesale .lk_orders_open_right {
		justify-content: flex-start;
	}

	.lk_orders_open_card_wholesale .lk_basket_card_number {
		display: block;
		width: 40%;
	}

	.lk_orders_open_card_wholesale .lk_basket_wholesale_price:last-of-type {
    	display: none;
    }

    .lk_orders_open_card_wholesale .lk_basket_wholesale_price {
    	display: grid;
    	gap: 5px;
    	width: 100%;
    	text-align: left;
    }

    .lk_orders_open_card_wholesale .lk_basket_wholesale_price_flex {
    	display: flex;
    	align-items: baseline;
    	justify-content: space-between;
    }

    .lk_orders_open_card_wholesale .lk_basket_wholesale_price_block {
    	display: flex;
    	align-items: baseline;
    }

    .lk_orders_open_card_wholesale .lk_basket_wholesale_price h5 {
    	margin: 0 5px 0 0;
    }

    .lk_orders_open_card_wholesale .lk_basket_wholesale_price p {
    	display: block;
    	font-size: 12px;
    	line-height: 12px;
    	color: #B3B3B3;
    	text-transform: uppercase;
    }
}


/* Ipad mini*/ 
@media screen and (max-width: 640px) {
	.lk_basket_wholesale_color {
		display: none;
	}
}

@media screen and (max-width: 575px) {
  	.banner_image img {
/*        object-position: 9% 0;*/
    }

    .blog_block {
    	width: 100%;
    }

    .bonuses_flex {
    	flex-wrap: wrap;
    }

    .bonuses_block {
    	width: 100%;
    	margin: 0 0 20px 0;
    }

    .bonuses_block:last-child {
    	width: 100%;
    }

    .lk_basket_card_wrap {
    	flex-wrap: wrap;
    	align-content: space-between;
    	position: relative;
    }

    .lk_basket_card_text {
    	width: 100%;
    	height: auto;
    }

    .lk_basket_card_top {
    	order: 2;
    	margin: 5px 0;
    }

    .lk_basket_card_middle {
    	order: 1;
    }

    .lk_basket_card_bottom {
    	order: 3;
    }

    .lk_basket_card_text h3 {
    	font-size: 12px;
    	line-height: 14px;
    }

    .lk_basket_card_text p {
    	line-height: 12px;
    }

    .lk_basket_card_right {
    	width: 100%;
    	flex-wrap: wrap;
    	gap: 10px;
    }

    .lk_basket_card_color {
    	display: none;
    }

    .lk_basket_card_size {
    	width: 100%;
    	display: flex;
    	align-items: center;
    }

    .lk_basket_card_number {
    	width: 100%;
    	display: flex;
    	align-items: center;
    }

    .lk_basket_card_price {
    	display: flex;
    	width: 100%;
    	text-align: left;
    }

    .lk_basket_card_price h5 {
    	font-size: 16px;
    	line-height: 16px;
    	margin: 0 5px 0 0;
    	order: 1;
    }

    .lk_basket_card_price h4 {
    	font-size: 16px;
    	line-height: 16px;
    	order: 2;
    }

    .lk_basket_card_delete {
    	position: absolute;
    	right: 0;
    	bottom: 0;
    }

    .lk_basket_card_text {
    	padding: 0;
    }

    .lk_basket_card_wrap {
    	width: 80%;
    	padding: 0 0 0 15px;
    }

    .title_mobile {
    	font-size: 12px;
    	line-height: 12px;
    	text-transform: uppercase;
    	color: #B3B3B3;
    	display: block;
    	margin: 0 5px 0 0;
    }

    .lk_basket_card {
    	margin: 0 0 10px 0;
    	padding: 0 0 10px 0;
    	border-bottom: 1px solid #ededed;
    }

    .lk_basket_present_wrap {
    	flex-wrap: wrap;
    	align-content: space-between;
    	width: 80%;
    }

    .lk_basket_present_title {
    	width: 100%;
    }

    .lk_basket_present_card {
    	align-items: unset;
    }

    .lk_basket_present_right {
    	width: 100%;
    	flex-wrap: wrap;
    }

    .lk_basket_present_card .lk_basket_card_delete {
    	position: relative;
    	width: 100%;
    	display: flex;
    	justify-content: flex-end;
    }

    .lk_basket_result h2 {
    	font-size: 24px;
    	line-height: 24px;
    }

    .lk_basket_result h4 {
    	font-size: 22px;
    	line-height: 22px;
    }

    .lk_basket_result h5 {
    	font-size: 22px;
    	line-height: 22px;
    }

    .lk_basket_result_inner_flex {
    	flex-wrap: wrap;
    }

    .lk_basket_result_bonus {
    	margin: 5px 0 0 0;
    }

    .lk_basket_wholesale_wrap {
    	flex-wrap: wrap;
    	width: 80%;
    	gap: 5px;
    	position: relative;
    	align-items: flex-start;
    }

    .lk_basket_wholesale_text {
    	width: 100%;
    	gap: 5px;
    	order: 1;
    }

    .lk_basket_wholesale_size {
    	order: 2;
	    width: 125px;
	}

    .lk_basket_wholesale_price {
    	display: grid;
    	gap: 5px;
    	width: 100%;
    	order: 4;
    }

    .lk_basket_wholesale_price_flex {
    	display: flex;
    	align-items: baseline;
    	justify-content: space-between;
    }

    .lk_basket_wholesale_card {
    	padding: 10px 0;
    	margin: 0;
    	align-items: flex-start;
    }

    .lk_basket_inner {
    	margin: 0 0 20px 0;
    }

    .lk_basket_wholesale {
    	margin: 0;
    }

    .lk_basket_wholesale_price_block {
    	display: flex;
    	align-items: baseline;
    }

    .lk_basket_wholesale_price h5 {
    	margin: 0 5px 0 0;
    }

    .lk_basket_wholesale_price p {
    	display: block;
    	font-size: 12px;
    	line-height: 12px;
    	color: #B3B3B3;
    	text-transform: uppercase;
    }

    .lk_basket_wholesale_text h3:nth-of-type(3) {
    	display: none;
    }

    .lk_basket_wholesale_delete button img {
    	width: 25px;
    }

    .lk_basket_wholesale_delete {
    	order: 3;
    }

    .lk_orders_open_wrap {
    	width: 80%;
    }


}

/* Galaxy S8+*/ 
@media screen and (max-width: 480px) {
  	.workAdvantages_inner_block {
  		width: 100%;
  		padding: 0 0 10px 0;
  	}

  	.workAdvantages_inner_block:last-child {
  		padding: 0;
  	}

  	.workProduction {
        height: 600px;
        background-position: 16% 0;
    }

    .globalForm_form_width {
    	max-width: 100%;
    }

    .footer_telegram_text {
    	width: 70%;
    }

    .catalog_block {
    	width: 50%;
    }

    .catalog_wrap .workCollection_card_img {
        height: 300px;
    }

    .banner_image img {
/*        object-position: 17% 0;*/
    }

    .modal-border {
    	width: 95%;
    }

    .filter_buttons {
    	width: 95%;
    }

    .pageCard_reviews_button {
    	width: 95%;
    	padding: 10px 20px;
    }

    .pageCard_reviews_button button {
    	width: 100%;
    }

    .registration_button .globalBtnWhite {
    	min-width: unset;
    	width: 100%;
    }

    .lk_favorite_block {
    	width: 50%;
    }

    .lk_favorite .workCollection_card_img {
        height: 300px;
    }

    .lk_basket_card_wrap {
        width: 70%;
        padding: 0 0 0 15px;
    }

    .lk_basket_present_wrap {
    	width: 70%;
    }

    .lk_basket_wholesale_wrap {
    	width: 70%;
    }

    .lk_basket_result_top_flex p {
    	font-size: 16px;
    	line-height: 16px;
    }

    .lk_basket_wholesale_total .lk_basket_result_total_price h5 {
    	display: none;
    }

    .lk_orders_open_wrap {
    	width: 70%;
    }
}

/* Galaxy*/ 
@media screen and (max-width: 415px) {
	.maxma-basket-bonus__promo-form input[name='maxma-bonus-value'], .maxma-basket-promocode__promo-form input[name='maxma-promocode-value'] {
		width: 160px;
	}
  	.wholesale_size_number input[type="number"]{
  		width: 29px;
  	}
  	.lk_basket_card_img{
  		height: 150px;
  		width: 30%;
  	}
}


/* Iphone 6.7.8 */ 
@media screen and (max-width: 375px) {
	
}

/* Iphone 5.5SE */ 
@media screen and (max-width: 320px) {
	
}